#drawmap {

    width: 100%;

    position: relative;

    margin: 0 auto 20px;

    overflow: hidden;

    border-radius: 7px;

}

#drawmap-map { 	width: 100%;  height: 700px; }

#drawmap-actions {

    padding: 2px;

    position: absolute;

    top: 2px;

    right: 2px;

    /* z-index: 2000; */
    z-index:2;

}

.drawmap-button {

    background-color: #c3922e; /*#DE3237*/

    border: 1px solid #FFFFFF;

    color: #FFFFFF;

    cursor: pointer;

    display: inline;

    font-size: 16px;

    padding: 9px 27px;

    margin: 0 0 0 2px;

    float: left;

}

.drawmap-button-clear {

    display: none;

}

#drawmap-help { background-color: #FFFFFF; border: 1px solid #DDDDDD; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3); color: #989898 !important; left: 120%; padding:0 10px 10px 10px; position: absolute; top: 13px; z-index: 100; }

#drawmap-help h5 { font-size: 1.1em; margin: 10px 0 !important; }

#drawmap-legend {
    background: #fff;
    position: absolute;
    top: 10px;
    left: 10px;
    border: 1px solid #ddd;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    color: #484848;
    /* z-index: 90; */
    z-index: 2;
}

#drawmap-legend ul { margin: 0; padding: 10px; }

#drawmap-legend li { margin: 3px 0; padding: 0; list-style-type: none; }

#drawmap-legend li img { max-width: 20px; max-height: 20px; vertical-align: middle; }



#showall-loading,

#drawmap-loading {

    background-color: #CCC;

    border: 1px solid #BBB;

    border-radius: 5px;

    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2), 0 0 2px #FFF, 0 10px 2px #F2F6F7 inset, 0 25px 25px #F8FBFF inset;

    color: #212121;

    cursor: pointer;

    display: none;

    font-size: 18px !important;

    text-align: center;

    z-index: 100;

    position: absolute;

    top: 50%;

    left: 50%;

    margin: -9px 0 0 -94px;

    padding: 6px 15px;

}



#drawmap-button-goto {

    border-radius: 4px;

    color: #fff !important;

    cursor: text;

    display: block;

    font-size: 24px !important;

    text-align: center;

    z-index: 1;

    position: absolute;

    float: left;

    display: none;

    text-decoration: none;

    background: rgba(195, 146, 46, 0.73);

    padding: 5px 20px 10px;

    top: 0%;

    left: 50%;

    margin-left: -111px;

    border-radius: 0 0 4px 4px;

}



#drawmap-small {

    display: block;

    font-size: 17px;

}

/*

#drawmap-mode-switcher input {

  margin-right: 5px;

  margin-top: 0px;

  top: -2px;

  position: relative;

}



#drawmap-mode-switcher label {

	margin-right: 20px;

	font-weight: bold;

}

#drawmap-mode-switcher label:active,

#drawmap-mode-switcher label:focus{

  background-color: red;

}

*/



.map-showcase {

	position: relative;



}



#drawmap-mode-switcher {

	font-size: 15px;

	position: absolute;

	top: -60px;

	right: 0;

	outline: 1px dashed #eee;

	margin: 0;

	padding: 5px 17px;

}



#drawmap-mode-switcher .draw-radio{

  display: inline-block;

  padding: 0px 5px;

}

#drawmap-mode-switcher input[type=radio]{

  position: relative;

  -webkit-appearance: none;

}

#drawmap-mode-switcher input[type=radio] + span {

  color: #000;

  cursor: pointer;

}

#drawmap-mode-switcher input[type=radio] + span:hover{

  color: #c3922e;

}

#drawmap-mode-switcher input[type=radio]:checked + span {

  color: #c3922e;

}





.drawmap-tooltip {  font-family: 'Sanford Book'; overflow: hidden; width: 400px; height: auto; }

.drawmap-tooltip h2.firstHeading { margin-top: 0; padding-top: 0; color: #4b4b4b !important; font-weight: normal; font-size: 16px; }

.drawmap-tooltip a.thumb { display: block;}

.drawmap-tooltip a.thumb img { max-width: 150px; max-height: 108px; height: 108px; }

.drawmap-tooltip ul { padding-left: 0; margin-top: 0; color: #010101 !important; }

.drawmap-tooltip li { padding-left: 10px; list-style-type: none; }

.drawmap-tooltip a.gotojs { margin-left: 10px; }

/*.gmnoprint { height: auto !important; } /*check*/



.map-info .thumb{

  margin-bottom: 5px;

}

.map-info .thumb img{

  max-width: 175px;

}

.map-info .property-name{

  margin-bottom: 5px;

}

.map-info .property-name a{

  color: #ff022c;

  font-weight: 600;

}

.map-info .address{

  margin-bottom: 5px;

}

.map-info .price{

  margin-bottom: 10px;

  font-weight: 600;

}

.map-info .link{

  margin-bottom: 20px;

}

.map-info .link a{

  background-color: #ff022c;

  color: #fff;

  padding: 5px 10px;

}



/* update css */

.map-showcase .bubble{

	z-index: 200;

}

.map-showcase .bubble .image{

  float: left;

  margin-right: 20px;

}

.map-showcase .bubble h1{

    margin-bottom: 10px;

}

.map-showcase .bubble h1 a{

    font-size: 20px !important;

    color: #13a0db !important;

}

.map-showcase .bubble .desc{

    float: left;

    width: 100%;

    margin-bottom: 10px !important;

}

.map-showcase p{

    font-weight: 300;

}

#showall{

    float: left;

    width: 100%;

    position: relative;

}

#showall-map{

    float: left;

    width: 100%;

    height: 500px;

}



#showall-button-goto {

    background: none repeat scroll 0 0 #CCCCCC;

    border: 1px solid #BBBBBB;

    border-radius: 5px 5px 5px 5px;

    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2), 0 0 2px #FFFFFF, 0 10px 2px #F2F6F7 inset, 0 25px 25px #F8FBFF inset;

    color: #414141 !important;

    cursor: pointer;

    display: block;

    font-size: 18px !important;

    padding: 6px 15px;

    text-align: center;

    z-index: 1;

    position: absolute;

    right: 72px;

    top: 25px;

    float: left;

    display: none;

    text-decoration: none;

}

.active-tenure{

    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(66,66,66,1);

    -moz-box-shadow: inset 0px 0px 6px 0px rgba(66,66,66,1);

    box-shadow: inset 0px 0px 6px 0px rgba(66,66,66,1);

}





@media (max-width: 767px) {



  #drawmap-mode-switcher {

    position: static;

    outline: 0;

    margin-bottom: 16px;

    padding: 10px 13px 4px 13px;

    border: 1px solid #dedede;

  }

  #drawmap-mode-switcher input {

    top: 0;

  }



}

